WebVR can no longer be used on insecure sites

Published: | Categories: Miscellaneous Privacy & Security

Description

Starting with Firefox 60, the WebVR API available since Firefox 55 will only work on secure sites served over HTTPS, since the API exposes sensitive sensor inputs. Websites providing any WebVR content even as a demo should be using HTTPS if they have not switched yet.

References